U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:a:oracle:mysql:4.0.3:*:*:*:*:*:*:*
  • CPE Name Search: true
There are 242 matching records.
Displaying matches 181 through 200.
Vuln ID Summary CVSS Severity
CVE-2014-2434

Unspecified vulnerability in Oracle MySQL Server 5.6.15 and earlier allows remote authenticated users to affect availability via vectors related to DML.

Published: April 15, 2014; 10:55:16 PM -0400
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2013-5882

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to Stored Procedures.

Published: January 15, 2014; 11:11:05 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2013-5881

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.14 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2014-0431.

Published: January 15, 2014; 11:11:05 AM -0500
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2013-5860

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.14 and earlier allows remote authenticated users to affect availability via vectors related to GIS.

Published: January 15, 2014; 11:11:04 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2014-0433

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.13 and earlier allows remote attackers to affect availability via unknown vectors related to Thread Pooling.

Published: January 15, 2014; 11:08:10 AM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2014-0431

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.14 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2013-5881.

Published: January 15, 2014; 11:08:10 AM -0500
V3.x:(not available)
V2.0: 3.5 LOW
CVE-2014-0430

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to Performance Schema.

Published: January 15, 2014; 11:08:10 AM -0500
V3.x:(not available)
V2.0: 2.8 LOW
CVE-2014-0427

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.13 and earlier allows remote authenticated users to affect availability via vectors related to FTS.

Published: January 15, 2014; 11:08:10 AM -0500
V3.x:(not available)
V2.0: 3.5 LOW
CVE-2013-5894

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB.

Published: January 15, 2014; 11:08:06 AM -0500
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2013-5793

Unspecified vulnerability in Oracle MySQL Server 5.6.12 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2013-5786.

Published: October 16, 2013; 1:55:04 PM -0400
V3.x:(not available)
V2.0: 3.5 LOW
CVE-2013-5786

Unspecified vulnerability in Oracle MySQL Server 5.6.12 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2013-5793.

Published: October 16, 2013; 11:55:34 AM -0400
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2013-5770

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to Locking.

Published: October 16, 2013; 11:55:34 AM -0400
V3.x:(not available)
V2.0: 2.1 LOW
CVE-2013-5767

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.12 and earlier allows remote authenticated users to affect availability via unknown vectors related to Optimizer.

Published: October 16, 2013; 11:55:34 AM -0400
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2013-3811

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2013-3806.

Published: July 17, 2013; 9:41:16 AM -0400
V3.x:(not available)
V2.0: 3.5 LOW
CVE-2013-3810

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to XA Transactions.

Published: July 17, 2013; 9:41:16 AM -0400
V3.x:(not available)
V2.0: 3.5 LOW
CVE-2013-3807

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote attackers to affect confidentiality and integrity via unknown vectors related to Server Privileges.

Published: July 17, 2013; 9:41:16 AM -0400
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2013-3806

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2013-3811.

Published: July 17, 2013; 9:41:16 AM -0400
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2013-3798

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote attackers to affect integrity and availability via unknown vectors related to MemCached.

Published: July 17, 2013; 9:41:16 AM -0400
V3.x:(not available)
V2.0: 5.8 MEDIUM
CVE-2013-3796

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server Optimizer.

Published: July 17, 2013; 9:41:16 AM -0400
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2013-3795

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to Data Manipulation Language.

Published: July 17, 2013; 9:41:16 AM -0400
V3.x:(not available)
V2.0: 4.0 MEDIUM